System.Xml 2.0.0.0 System.Configuration.ConfigurationSectionGroup To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Property
  2.0.0.0
  System.Configuration.ConfigurationProperty("dateTimeSerialization")
  System.Xml.Serialization.Configuration.DateTimeSerializationSection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Configuration.ConfigurationProperty("schemaImporterExtensions")
  System.Xml.Serialization.Configuration.SchemaImporterExtensionsSection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Xml.Serialization.Configuration.XmlSerializerSection To be added. To be added. To be added.